Subject: bug#47567: closed (Re: bug#47567: Installer crash in 'uuid->string' for a FAT16 partition)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 10 Aug 2021 06:58:03 +0000

Your bug report

#47567: Installer crash in 'uuid->string' for a FAT16 partition

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
47567: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=47567
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#47567: Installer crash in 'uuid->string' for a FAT16 partition
From: Mathieu Othacehe <[email-masked]>
To: Alexandru-Sergiu Marton <[email-masked]>
Cc: [email-masked]
Date: Tue, 10 Aug 2021 08:56:56 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello!

> Sorry for taking so long to respond. I think the issue has been indeed solved, 
> as I retried installing Guix with the latest image from a few days ago and I 
> didn't encounter this issue anymore. Thank you!

That's great to hear, thanks for testing!

Mathieu

Subject: Error at the end of installer
From: Alexandru-Sergiu Marton <[email-masked]>
To: [email-masked]
Date: Fri, 2 Apr 2021 19:27:05 +0000 (UTC)
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I tried installing the lastest image available on the website on my 
Thinkpad T420, but it gave a weird error at the end and it told me to 
report it here. I attached the error message as a photo to this email.

Cheers,
Sergiu